=== debian/changelog ===
r-cran-survmisc (0.5.5-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 10:25:46 +0200

r-cran-survmisc (0.5.5-2) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Apr 2020 16:49:20 +0200

r-cran-survmisc (0.5.5-1) unstable; urgency=medium

  * Initial release (closes: #956230)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Apr 2020 19:23:02 +0200
