=== debian/control ===
Source: r-cran-survmisc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-knitr,
               r-cran-kmsurv,
               r-cran-ggplot2,
               r-cran-data.table,
               r-cran-zoo,
               r-cran-gridextra,
               r-cran-km.ci,
               r-cran-xtable
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survmisc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survmisc.git
Homepage: https://cran.r-project.org/package=survMisc
Rules-Requires-Root: no

Package: r-cran-survmisc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R miscellaneous functions for survival data
 A collection of functions to help in the analysis of
 right-censored survival data. These extend the methods available in
 package:survival.
