=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: r-cran-survmisc
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survmisc
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survmisc.git
+Homepage: https://cran.r-project.org/package=survMisc
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-survival,
@@ -16,11 +20,7 @@
                r-cran-gridextra,
                r-cran-km.ci,
                r-cran-xtable
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survmisc
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survmisc.git
-Homepage: https://cran.r-project.org/package=survMisc
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-survmisc
 Architecture: all
