=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/survMisc_([-\d.]*)\.tar\.gz
